<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B130.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.01 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{379}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{330}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{49}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{69}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{69}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{330}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{46}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{3}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_130" HEIGHT="3648" WIDTH="2442" PHYSICAL_IMG_NR="130" QUALITY="OK" ACCURACY="98.01">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="278" WIDTH="2442" ID="PAG_130_TopMargin">
        <TextBlock HPOS="115" VPOS="108" HEIGHT="50" WIDTH="1742" ID="PAG_130_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="115" VPOS="108" HEIGHT="50" WIDTH="1742" ID="PAG_130_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="115" VPOS="113" HEIGHT="39" WIDTH="75" ID="PAG_130_ST000001" WC="1" CONTENT="130" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_130_SP000001" HPOS="190" VPOS="126" WIDTH="287" />
            <String HPOS="477" VPOS="126" HEIGHT="11" WIDTH="17" ID="PAG_130_ST000002" WC="1" CONTENT=".." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_130_SP000002" HPOS="494" VPOS="115" WIDTH="74" />
            <String HPOS="568" VPOS="115" HEIGHT="35" WIDTH="77" ID="PAG_130_ST000003" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_130_SP000003" HPOS="645" VPOS="125" WIDTH="22" />
            <String HPOS="667" VPOS="125" HEIGHT="25" WIDTH="32" ID="PAG_130_ST000004" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_130_SP000004" HPOS="699" VPOS="113" WIDTH="22" />
            <String HPOS="721" VPOS="113" HEIGHT="36" WIDTH="88" ID="PAG_130_ST000005" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_130_SP000005" HPOS="809" VPOS="112" WIDTH="20" />
            <String HPOS="829" VPOS="112" HEIGHT="37" WIDTH="97" ID="PAG_130_ST000006" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_130_SP000006" HPOS="926" VPOS="111" WIDTH="21" />
            <String HPOS="947" VPOS="111" HEIGHT="47" WIDTH="301" ID="PAG_130_ST000007" WC="1" CONTENT="kuldioxidafgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_130_SP000007" HPOS="1248" VPOS="110" WIDTH="18" />
            <String HPOS="1266" VPOS="110" HEIGHT="37" WIDTH="42" ID="PAG_130_ST000008" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_130_SP000008" HPOS="1308" VPOS="110" WIDTH="12" />
            <String HPOS="1320" VPOS="110" HEIGHT="37" WIDTH="98" ID="PAG_130_ST000009" WC="1" CONTENT="visse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_130_SP000009" HPOS="1418" VPOS="108" WIDTH="19" />
            <String HPOS="1437" VPOS="108" HEIGHT="48" WIDTH="318" ID="PAG_130_ST000010" WC="1" CONTENT="energiprodukter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_130_SP000010" HPOS="1755" VPOS="119" WIDTH="17" />
            <String HPOS="1772" VPOS="119" HEIGHT="25" WIDTH="85" ID="PAG_130_ST000011" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="197" VPOS="278" HEIGHT="504" WIDTH="2028" ID="PAG_130_PrintSpace">
        <TextBlock HPOS="289" VPOS="278" HEIGHT="169" WIDTH="1870" ID="PAG_130_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="289" VPOS="278" HEIGHT="56" WIDTH="1870" ID="PAG_130_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="289" VPOS="287" HEIGHT="38" WIDTH="99" ID="PAG_130_ST000012" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000011" HPOS="388" VPOS="287" WIDTH="14" />
            <String HPOS="402" VPOS="287" HEIGHT="38" WIDTH="121" ID="PAG_130_ST000013" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000012" HPOS="523" VPOS="286" WIDTH="21" />
            <String HPOS="544" VPOS="286" HEIGHT="38" WIDTH="220" ID="PAG_130_ST000014" WC="1" CONTENT="Vernersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000013" HPOS="764" VPOS="284" WIDTH="18" />
            <String HPOS="782" VPOS="284" HEIGHT="50" WIDTH="58" ID="PAG_130_ST000015" WC="0.89" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000014" HPOS="840" VPOS="283" WIDTH="18" />
            <String HPOS="858" VPOS="283" HEIGHT="40" WIDTH="127" ID="PAG_130_ST000016" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_130_SP000015" HPOS="985" VPOS="282" WIDTH="31" />
            <String HPOS="1016" VPOS="282" HEIGHT="40" WIDTH="181" ID="PAG_130_ST000017" WC="1" CONTENT="Pernille" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000016" HPOS="1197" VPOS="281" WIDTH="13" />
            <String HPOS="1210" VPOS="281" HEIGHT="40" WIDTH="131" ID="PAG_130_ST000018" WC="1" CONTENT="Blach" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000017" HPOS="1341" VPOS="282" WIDTH="13" />
            <String HPOS="1354" VPOS="282" HEIGHT="39" WIDTH="170" ID="PAG_130_ST000019" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000018" HPOS="1524" VPOS="280" WIDTH="17" />
            <String HPOS="1541" VPOS="280" HEIGHT="51" WIDTH="58" ID="PAG_130_ST000020" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000019" HPOS="1599" VPOS="280" WIDTH="29" />
            <String HPOS="1628" VPOS="280" HEIGHT="39" WIDTH="274" ID="PAG_130_ST000021" WC="1" CONTENT="Anna-Marie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000020" HPOS="1902" VPOS="280" WIDTH="13" />
            <String HPOS="1915" VPOS="280" HEIGHT="38" WIDTH="170" ID="PAG_130_ST000022" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000021" HPOS="2085" VPOS="278" WIDTH="17" />
            <String HPOS="2102" VPOS="278" HEIGHT="50" WIDTH="57" ID="PAG_130_ST000023" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="304" VPOS="388" HEIGHT="59" WIDTH="1814" ID="PAG_130_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="304" VPOS="396" HEIGHT="41" WIDTH="98" ID="PAG_130_ST000024" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000022" HPOS="402" VPOS="398" WIDTH="12" />
            <String HPOS="414" VPOS="398" HEIGHT="39" WIDTH="237" ID="PAG_130_ST000025" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000023" HPOS="651" VPOS="395" WIDTH="19" />
            <String HPOS="670" VPOS="395" HEIGHT="52" WIDTH="57" ID="PAG_130_ST000026" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000024" HPOS="727" VPOS="396" WIDTH="31" />
            <String HPOS="758" VPOS="396" HEIGHT="51" WIDTH="123" ID="PAG_130_ST000027" WC="1" CONTENT="Hugo" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000025" HPOS="881" VPOS="395" WIDTH="14" />
            <String HPOS="895" VPOS="395" HEIGHT="41" WIDTH="204" ID="PAG_130_ST000028" WC="1" CONTENT="Sørensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000026" HPOS="1099" VPOS="393" WIDTH="18" />
            <String HPOS="1117" VPOS="393" HEIGHT="52" WIDTH="58" ID="PAG_130_ST000029" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000027" HPOS="1175" VPOS="394" WIDTH="29" />
            <String HPOS="1204" VPOS="394" HEIGHT="51" WIDTH="117" ID="PAG_130_ST000030" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000028" HPOS="1321" VPOS="391" WIDTH="14" />
            <String HPOS="1335" VPOS="391" HEIGHT="41" WIDTH="212" ID="PAG_130_ST000031" WC="1" CONTENT="Frandsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000029" HPOS="1547" VPOS="391" WIDTH="18" />
            <String HPOS="1565" VPOS="391" HEIGHT="52" WIDTH="92" ID="PAG_130_ST000032" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000030" HPOS="1657" VPOS="391" WIDTH="30" />
            <String HPOS="1687" VPOS="391" HEIGHT="51" WIDTH="128" ID="PAG_130_ST000033" WC="0.99" CONTENT="Sonja" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000031" HPOS="1815" VPOS="388" WIDTH="10" />
            <String HPOS="1825" VPOS="388" HEIGHT="42" WIDTH="171" ID="PAG_130_ST000034" WC="0.99" CONTENT="Albrink" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000032" HPOS="1996" VPOS="388" WIDTH="16" />
            <String HPOS="2012" VPOS="388" HEIGHT="52" WIDTH="106" ID="PAG_130_ST000035" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="449" VPOS="501" HEIGHT="58" WIDTH="1526" ID="PAG_130_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="449" VPOS="501" HEIGHT="58" WIDTH="1526" ID="PAG_130_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="449" VPOS="510" HEIGHT="39" WIDTH="164" ID="PAG_130_ST000036" WC="1" CONTENT="Morten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000033" HPOS="613" VPOS="507" WIDTH="14" />
            <String HPOS="627" VPOS="507" HEIGHT="52" WIDTH="159" ID="PAG_130_ST000037" WC="1" CONTENT="Helveg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000034" HPOS="786" VPOS="509" WIDTH="11" />
            <String HPOS="797" VPOS="509" HEIGHT="39" WIDTH="195" ID="PAG_130_ST000038" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000035" HPOS="992" VPOS="506" WIDTH="17" />
            <String HPOS="1009" VPOS="506" HEIGHT="52" WIDTH="99" ID="PAG_130_ST000039" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000036" HPOS="1108" VPOS="505" WIDTH="31" />
            <String HPOS="1139" VPOS="505" HEIGHT="41" WIDTH="139" ID="PAG_130_ST000040" WC="0.99" CONTENT="Frank" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000037" HPOS="1278" VPOS="506" WIDTH="9" />
            <String HPOS="1287" VPOS="506" HEIGHT="39" WIDTH="116" ID="PAG_130_ST000041" WC="0.99" CONTENT="Aaen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000038" HPOS="1403" VPOS="504" WIDTH="18" />
            <String HPOS="1421" VPOS="504" HEIGHT="51" WIDTH="95" ID="PAG_130_ST000042" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000039" HPOS="1516" VPOS="505" WIDTH="30" />
            <String HPOS="1546" VPOS="505" HEIGHT="39" WIDTH="181" ID="PAG_130_ST000043" WC="1" CONTENT="Kristian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000040" HPOS="1727" VPOS="504" WIDTH="14" />
            <String HPOS="1741" VPOS="504" HEIGHT="39" WIDTH="152" ID="PAG_130_ST000044" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000041" HPOS="1893" VPOS="501" WIDTH="18" />
            <String HPOS="1911" VPOS="501" HEIGHT="52" WIDTH="64" ID="PAG_130_ST000045" WC="0.93" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="197" VPOS="611" HEIGHT="59" WIDTH="2028" ID="PAG_130_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="197" VPOS="611" HEIGHT="59" WIDTH="2028" ID="PAG_130_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="197" VPOS="622" HEIGHT="38" WIDTH="195" ID="PAG_130_ST000046" WC="1" CONTENT="Mariann" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000042" HPOS="392" VPOS="619" WIDTH="15" />
            <String HPOS="407" VPOS="619" HEIGHT="41" WIDTH="170" ID="PAG_130_ST000047" WC="1" CONTENT="Fischer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000043" HPOS="577" VPOS="618" WIDTH="13" />
            <String HPOS="590" VPOS="618" HEIGHT="41" WIDTH="103" ID="PAG_130_ST000048" WC="1" CONTENT="Boel" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000044" HPOS="693" VPOS="618" WIDTH="16" />
            <String HPOS="709" VPOS="618" HEIGHT="52" WIDTH="64" ID="PAG_130_ST000049" WC="0.95" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000045" HPOS="773" VPOS="618" WIDTH="18" />
            <String HPOS="791" VPOS="618" HEIGHT="40" WIDTH="99" ID="PAG_130_ST000050" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_130_SP000046" HPOS="890" VPOS="617" WIDTH="44" />
            <String HPOS="934" VPOS="617" HEIGHT="41" WIDTH="138" ID="PAG_130_ST000051" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000047" HPOS="1072" VPOS="618" WIDTH="8" />
            <String HPOS="1080" VPOS="618" HEIGHT="50" WIDTH="116" ID="PAG_130_ST000052" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000048" HPOS="1196" VPOS="615" WIDTH="13" />
            <String HPOS="1209" VPOS="615" HEIGHT="52" WIDTH="153" ID="PAG_130_ST000053" WC="1" CONTENT="Jensby" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000049" HPOS="1362" VPOS="615" WIDTH="17" />
            <String HPOS="1379" VPOS="615" HEIGHT="51" WIDTH="64" ID="PAG_130_ST000054" WC="0.93" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000050" HPOS="1443" VPOS="614" WIDTH="30" />
            <String HPOS="1473" VPOS="614" HEIGHT="51" WIDTH="227" ID="PAG_130_ST000055" WC="1" CONTENT="Flemming" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000051" HPOS="1700" VPOS="612" WIDTH="12" />
            <String HPOS="1712" VPOS="612" HEIGHT="52" WIDTH="361" ID="PAG_130_ST000056" WC="1" CONTENT="Kofod-Svendsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000052" HPOS="2073" VPOS="611" WIDTH="18" />
            <String HPOS="2091" VPOS="611" HEIGHT="51" WIDTH="134" ID="PAG_130_ST000057" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="271" VPOS="723" HEIGHT="59" WIDTH="1883" ID="PAG_130_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="271" VPOS="723" HEIGHT="59" WIDTH="1883" ID="PAG_130_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="271" VPOS="731" HEIGHT="51" WIDTH="227" ID="PAG_130_ST000058" WC="1" CONTENT="Flemming" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000053" HPOS="498" VPOS="732" WIDTH="11" />
            <String HPOS="509" VPOS="732" HEIGHT="38" WIDTH="170" ID="PAG_130_ST000059" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000054" HPOS="679" VPOS="729" WIDTH="18" />
            <String HPOS="697" VPOS="729" HEIGHT="52" WIDTH="100" ID="PAG_130_ST000060" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000055" HPOS="797" VPOS="731" WIDTH="31" />
            <String HPOS="828" VPOS="731" HEIGHT="38" WIDTH="127" ID="PAG_130_ST000061" WC="1" CONTENT="Brian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000056" HPOS="955" VPOS="727" WIDTH="13" />
            <String HPOS="968" VPOS="727" HEIGHT="41" WIDTH="227" ID="PAG_130_ST000062" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000057" HPOS="1195" VPOS="727" WIDTH="17" />
            <String HPOS="1212" VPOS="727" HEIGHT="51" WIDTH="101" ID="PAG_130_ST000063" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000058" HPOS="1313" VPOS="726" WIDTH="32" />
            <String HPOS="1345" VPOS="726" HEIGHT="40" WIDTH="128" ID="PAG_130_ST000064" WC="1" CONTENT="Klaus" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000059" HPOS="1473" VPOS="727" WIDTH="15" />
            <String HPOS="1488" VPOS="727" HEIGHT="50" WIDTH="111" ID="PAG_130_ST000065" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000060" HPOS="1599" VPOS="725" WIDTH="17" />
            <String HPOS="1616" VPOS="725" HEIGHT="51" WIDTH="104" ID="PAG_130_ST000066" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000061" HPOS="1720" VPOS="725" WIDTH="31" />
            <String HPOS="1751" VPOS="725" HEIGHT="39" WIDTH="90" ID="PAG_130_ST000067" WC="1" CONTENT="Kim" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000062" HPOS="1841" VPOS="723" WIDTH="16" />
            <String HPOS="1857" VPOS="723" HEIGHT="41" WIDTH="164" ID="PAG_130_ST000068" WC="1" CONTENT="Behnke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_130_SP000063" HPOS="2021" VPOS="723" WIDTH="17" />
            <String HPOS="2038" VPOS="723" HEIGHT="51" WIDTH="116" ID="PAG_130_ST000069" WC="0.96" CONTENT="(FRI)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>